{{extend 'layout.html'}}
<h2 align="center">
    All Client List
</h2>
<a href="{{=URL('default','clientInfo')}}" class="btn btn-success">Add Client</a>
<br />
{{sl=0}}
<table class="table">
    <tr><th>Sl</th><th>Client Name</th><th>Client Type</th><th>Email</th><th>Phone</th><th>Address</th></tr>
    {{for row in rows:}}
    {{sl=sl+1}}
        <tr><td>{{=sl}}</td><td>{{=row.client_name}}</td><td>{{=row.client_type}}</td><td>{{=row.email}}</td><td>{{=row.phone}}</td><td>{{=row.client_address}}</td></tr>
    {{pass}}
</table>
